publiccodeYmlVersion: "0.4"
name: BundesMessenger
applicationSuite: BundesMessenger
url: https://gitlab.opencode.de/bwi/bundesmessenger/clients/bundesmessenger-ios.git
platforms:
  - ios
categories:
  - communications
  - collaboration
developmentStatus: stable
softwareType: standalone/mobile
intendedAudience:
  countries:
    - de
  scope:
    - government
    - local-authorities
description:
  de:
    genericName: BundesMessenger
    shortDescription: Der BundesMessenger ist eine sichere Messaging-Lösung für die
      Öffentliche Verwaltung.
    longDescription: >
      Der BundesMessenger ist eine sichere Messaging-Lösung für die Öffentliche
      Verwaltung. Von der BWI für die Behörden in Deutschland.

      Das Ziel ist es eine moderne & sichere Zusammenarbeitsplattform auf Basis
      von Open Source für Deutschland zu schaffen, die sich den Bedürfnissen und
      Vorgaben der Deutschen Verwaltung anpassen kann.

      Mit dem BundesMessenger kannst Du auch beruflich so kommunizieren, wie Du
      es privat von anderen Messengern gewohnt bist.

      Der Messenger nutzt das Open-Source-Protokoll Matrix und wurde für
      maximale Sicherheit konzipiert. Wenn Du schon andere Messengers verwendet
      hast, findest Du Dich im BundesMessenger sofort zurecht!

      Tausch Dich in 1:1-Chats oder in Diskussionsgruppen aus und versende
      Textnachrichten, Dokumente oder Mediendateien - aber auch
      Sprachnachrichten und Umfragen sind möglich. Jede Kommunikation wird
      automatisch und durchgängig VERSCHLÜSSELT.
    features:
      - Messaging
      - Kommunikation
      - Ende-zu-Ende verschlüsselte Kommunikation für Text & Medien
      - Direktnachrichten, offene und geschlossenen Gruppen
      - Integriertes Adressbuch
      - Abstimmungen (Poll)
      - Sprachnachrichten
legal:
  license: AGPL-3.0-or-later
  mainCopyrightOwner: BWI GmbH
maintenance:
  type: internal
  contractors:
    - name: BWI GmbH
      until: 2025-12-31
      email: bundesmessenger@bwi.de
      website: https://messenger.bwi.de/
  contacts:
    - name: BWI GmbH
      email: bundesmessenger@bwi.de
      phone: ""
      affiliation: ""
localisation:
  localisationReady: true
  availableLanguages:
    - de
    - en
